<?php defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' ); ?>
<?php
/* @package joomap
 */

if( !defined( 'JOOMAP_LANG' )) {
    define ('JOOMAP_LANG', 1 );
    // -- General ------------------------------------------------------------------
    define("_JOOMAP_CFG_COM_TITLE", "Konfiguracja Joomap");
    define("_JOOMAP_CFG_OPTIONS", "Opcje wyświetlania");
    define("_JOOMAP_CFG_TITLE", "Tytuł");
    define("_JOOMAP_CFG_CSS_CLASSNAME", "Nazwa klasy CSS");
    define("_JOOMAP_CFG_EXPAND_CATEGORIES","Rozwiń kategorie artykułów");
    define("_JOOMAP_CFG_EXPAND_SECTIONS","Rozwiń sekcje artykułów");
    define("_JOOMAP_CFG_SHOW_MENU_TITLES", "Pokaż tytuły menu");
    define("_JOOMAP_CFG_NUMBER_COLUMNS", "Ilość kolumn");
    define('_JOOMAP_EX_LINK', 'Oznaczenie linków zewnętrznych');
    define('_JOOMAP_CFG_CLICK_HERE', 'Klikni tutaj');
    define('_JOOMAP_CFG_GOOGLE_MAP',		'Google Sitemap');
    define('_JOOMAP_EXCLUDE_MENU',			'ID menu wyłączonych');
    define('_JOOMAP_TAB_DISPLAY',			'Wygląd');
    define('_JOOMAP_TAB_MENUS',				'Menu');
    define('_JOOMAP_CFG_WRITEABLE',			'Zapisywalny');
    define('_JOOMAP_CFG_UNWRITEABLE',		'Niezapisywalny');
    define('_JOOMAP_MSG_MAKE_UNWRITEABLE',	'Po zapisaniu ustaw prawa do pliku na: [ <span style="color: red;">niezapisywalny</span> ]');
    define('_JOOMAP_MSG_OVERRIDE_WRITE_PROTECTION', 'Zmień prawa do pliku na czas zapisywania zmian.');
    define('_JOOMAP_GOOGLE_LINK',			'Link do Google');

    // -- Tips ---------------------------------------------------------------------
    define('_JOOMAP_EXCLUDE_MENU_TIP',		'Określ pozycje menu, których nie chcesz włączyć do mapy serwisu.<br /><strong>UWAGA</strong><br />Oddziel ID przecinkami!');
    define('_JOOMAP_CFG_GOOGLE_MAP_TIP',	'Tworzy plik XML dla GogleSiteMap');
    define('_JOOMAP_GOOGLE_LINK_TIP',		'Skopiuj odnośnik i wyślij do GoogleSiteMap');

    // -- Menus --------------------------------------------------------------------
    define("_JOOMAP_CFG_SET_ORDER", "Ustaw kolejność wyświetlania pozycji menu");
    define("_JOOMAP_CFG_MENU_SHOW", "Pokaż");
    define("_JOOMAP_CFG_MENU_REORDER", "Przestaw");
    define("_JOOMAP_CFG_MENU_ORDER", "Kolejność");
    define("_JOOMAP_CFG_MENU_NAME", "Nazwa menu");
    define("_JOOMAP_CFG_DISABLE", "Kliknij, by WYłączyć");
    define("_JOOMAP_CFG_ENABLE", "Kliknij, by Włączyć");
    define('_JOOMAP_SHOW','Pokaż');
    define('_JOOMAP_NO_SHOW','Nie pokazuj');

    // -- Toolbar ------------------------------------------------------------------
    define("_JOOMAP_TOOLBAR_SAVE", "Zapisz");
    define("_JOOMAP_TOOLBAR_CANCEL", "Anuluj");

    // -- Errors -------------------------------------------------------------------
    define('_JOOMAP_ERR_NO_LANG','Nie znaleziono języka [ %s ], wczytano domyślny język komunikatów: angielski<br />'); // %s = $GLOBALS['mosConfig_lang']
    define('_JOOMAP_ERR_CONF_SAVE',         '<h2>Zapisanie konfiguracji nie powiodło się.</h2>');
    define('_JOOMAP_ERR_NO_CREATE',         'BŁĄD: Nie można utworzyć w BD tabeli z ustawieniami)');
    define('_JOOMAP_ERR_NO_DEFAULT_SET',    'BŁĄD: Nie można odczytać domyślnych ustawień');
    define('_JOOMAP_ERR_NO_PREV_BU',        'Ostrzeżenie: Nie można usunąc poprzeniej kopii zapasowej');
    define('_JOOMAP_ERR_NO_BACKUP',         'BŁĄD: Nie można utworzyć kopii zapasowej');
    define('_JOOMAP_ERR_NO_DROP_DB',        'BŁĄD: Nie można usunąć tabeli bazy danych z ustawieniami');

    // -- Config -------------------------------------------------------------------
    define('_JOOMAP_MSG_SET_RESTORED',      'Ustawienia zostały przywrócone<br />');
    define('_JOOMAP_MSG_SET_BACKEDUP',      'Ustawienia zostały zachowane.<br />');
    define('_JOOMAP_MSG_SET_DB_CREATED',    'Tabela konfiguracji (settings)w BD została utworzona<br />');
    define('_JOOMAP_MSG_SET_DEF_INSERT',    'Zastosowano domyślne ustawienia');
    define('_JOOMAP_MSG_SET_DB_DROPPED',    'Tabela BD z ustawieniami została usunięta.');
	
    // -- CSS ----------------------------------------------------------------------
    define('_JOOMAP_CSS',					'JooMap CSS');
    define('_JOOMAP_CSS_EDIT',				'Edytuj szablon'); // Edit template
	
    // -- Sitemap ------------------------------------------------------------------
    define('_JOOMAP_SHOW_AS_EXTERN_ALT','Otwiera link w nowym oknie');
    define('_JOOMAP_PREVIEW','Podgląd');
    define('_JOOMAP_SITEMAP_NAME','Mapa serwisu');
}
?>
